
Redmine - Feature #6832

FR Define different default status per tracker

2010-11-04 13:38 - Nils Linde

Status: Closed Start date: 2010-11-04

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, if we have more than one tracker "kind", for eaxample "Problem/Bug" and "Task", we can only select one default tracker

status.

So, if I want to have problems have 5 different statuses (Problem submitted, ..., Problem solved) and 3 different task statuses (Active,

Delayed, Done), there is no way to do that.

I solved it temporarly adding 1 additional status "Undefined", that is default for all issues, and has workflow to allow jump from it to

tracker specific statuses. I hope, there will be such a feature, that does not require additing additional statuses.

Related issues:

Is duplicate of Redmine - Feature #5991: Tracker should have it's own default... Closed 2010-07-29

History

#1 - 2010-11-05 00:00 - Steve Overton

+1 I have received requests for this from our users as well.

#2 - 2010-11-07 00:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5991.
